body {
	margin: 0;
	background: url(images/site/site_background.jpg);
	background-color:#FFFFFF;
}

p {
	margin: 0;
}

.hometop {
	height: 190px;
	background: url(images/site/wc_headerback.jpg);
	margin: 0 auto;
}

.banner_mask {
	background: url(images/ohf_bannermask.png);
}
.main_contentback {

}
.main_contentbottom {
	background: url(images/site/hcr_contentbot.png);
}
.quicklink_back {
	background: url(images/hcr_quicklinkback.png);
}
.topmenu_back {
	background: url(images/site/hcr_menuback.png);
}
.content_back {
	 }

.details_back {
	background: url(images/site/sunset_contentback.png);
	border: 1px solid #1b487b;
}


.inset_back {
	background: url(images/site/sunset_insetback.png);
}
.dealer_back {
	background: url(images/site/sunset_dealerback.png);
}
.models_back {
	background: url(images/site/models_back.png);
}
.boattest_back {
	background: url(images/site/sunset_boattestback.png);
}
.headertop_back {
	background: url(images/site/headertop_back.png);
}
.ml_box {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	color: #FFF;
	background-color: #216eb7;
	border: thin solid #216eb7;
	width: 140px;
}

.content {
	width: 900px;
	margin: 0 auto;
}

.mid {
	min-height:500px;
	background: url(images/site/wc_midback.jpg);
}

.bottom {
	background: url(images/site/footerback.png) repeat-x top;
	background-color:#ffffff;
	height: 150px;
}

#content a:link, #content a:visited { color: #b69351; text-decoration: none; }
#content a:hover, #content a:active { text-decoration: underline; }

.gallery_slider_back {
	
	height: 150px;
}

.welcome-home {
padding: 0px 0 0 0px;
 width: 430px;		
 height: 180px;
 
}

.border_newsimage {
	border: 1px solid #FFFFFF;
}
.border_newsimage:hover {
	border: 1px solid #224089;
}
.border_randgalleryimage {
	border: 1px solid #FFFFFF;
}
.border_randgalleryimage:hover {
	border: 1px solid #224089;
}
.border_gallery {
	border: 1px solid #FFFFFF;
}
.border_gallery:hover {
	border: 1px solid #0c3f22408959;
}

.border_galleryimage {
	border: 1px solid #FFFFFF;
	cursor:hand;
	curser:pointer;
}
.border_galleryimage:hover {
	border: 1px solid #224089;
	cursor:hand;
	curser:pointer;
}

.image_border {
	border: 1px solid #FFFFFF;
	cursor:hand;
	curser:pointer;
}

.galleryimage_border {
	border: 1px solid #FFFFFF;
	cursor:hand;
	curser:pointer;
}
.galleryimage_border:hover {
	border: 1px solid #b69351;
	cursor:hand;
	curser:pointer;
}

.text12pnt_red {
	font-family: Arial;
	font-size: 12px;
	color:#F00;
}
.text12pnt_white {
	font-family: Arial;
	font-size: 12px;
	color: #FFF;
}

.text13pnt_orange {
	font-family: Arial;
	font-size: 13px;
	color: #cd4134;
}
.text13pnt_white {
	font-family: Arial;
	font-size: 13px;
	color: #FFF;
}
.text13pnt_white_link {
	font-family: Arial;
	font-size: 13px;
	color: #FFF;
	text-decoration:none;
}
.text13pnt_blue {
	font-family: Arial;
	font-size: 13px;
	color: #1f3f88; }

.text13pnt_blue_link {
	font-family: Arial;
	font-size: 13px;
	color: #1f3f88;
	text-decoration:none;
}

.text13pnt_blue_link:hover {
	font-family: Arial;
	font-size: 13px;
	color: #1f3f88;
	text-decoration:underline;
}
	
.text13pnt_white_link {
	font-family: Arial;
	font-size: 13px;
	color: #FFF;
	text-decoration:none;
}

.text13pnt_white_link:hover {
	font-family: Arial;
	font-size: 13px;
	color: #FFF;
	text-decoration:underline;
}

.text14pnt_white_link {
	font-family: Arial;
	font-size: 14px;
	color: #FFF;
	text-decoration:none;
}

.text14pnt_white_link:hover {
	font-family: Arial;
	font-size: 14px;
	color: #FFF;
	text-decoration:underline;
}
.text14pnt_white {
	font-family: Arial;
	font-size: 14px;
	color: #FFF;
}
.text11pnt_gold {
	font-family: Arial;
	font-size: 11px;
	color: #b69351;
}

.text11pnt_white {
	font-family: Arial;
	font-size: 11px;
	color: #FFF;
}
.text11pnt_ltblue2 {
	font-family: Arial;
	font-size: 11px;
	color: #8bb1e1;
}
.text11pnt_ltblue3 {
	font-family: Arial;
	font-size: 11px;
	color: #2686b8;
}
.text12pnt_ltblue2 {
	font-family: Arial;
	font-size: 11px;
	color: #2686b8;
}
.text11pnt_grey {
	font-family: Arial;
	font-size: 11px;
	color: #787474;
}
.text11pnt_ltblue {
	font-family: Arial;
	font-size: 11px;
	color: #2686b8;
}
.text12pnt_ltblue {
	font-family: Arial;
	font-size: 12px;
	color: #2686b8;
}

.text11pnt_gold {
	font-family: Arial;
	font-size: 11px;
	color: #b69351;
}
.text12pnt_gold {
	font-family: Arial;
	font-size: 12px;
	color: #b69351;
}

.text12pnt_gold_link {
	font-family: Arial;
	font-size: 12px;
	color: #b69351;
	text-decoration:none;
}
.text12pnt_gold_link:hover {
	font-family: Arial;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration:underline;
}
.text12pnt_ltblue_link {
	font-family: Arial;
	font-size: 12px;
	color: #2686b8;
	text-decoration:none;
}
.text12pnt_ltblue_link:hover {
	font-family: Arial;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration:underline;
}


.text12pnt_white_link {
	font-family: Arial;
	font-size: 12px;
	color: #FFF;
	text-decoration:none;
}
.text12pnt_grey {
	font-family: Arial;
	font-size: 12px;
	color: #787474;
	text-decoration:none;
}

.text12pnt_grey_link {
	font-family: Arial;
	font-size: 12px;
	color: #787474;
	text-decoration:none;
}
.text12pnt_grey_link:hover {
	font-family: Arial;
	font-size: 12px;
	color: #787474;
	text-decoration:underline;
}
.text12pnt_black {
	font-family: Arial;
	font-size: 12px;
	color: #000000;
	text-decoration:none;
}

.text14pnt_black {
	font-family: Arial;
	font-size: 14px;
	color: #000000;
	text-decoration:none;
}
.text14pnt_ltblue {
	font-family: Arial;
	font-size: 14px;
	color: #2686b8;
	text-decoration:none;
}

.text14pnt_gold {
	font-family: Arial;
	font-size: 14px;
	color: #b69351;
	text-decoration:none;
}

.text16pnt_gold {
	font-family: Arial;
	font-size: 16px;
	color: #b69351;
	text-decoration:none;
}

.text16pnt_ltblue {
	font-family: Arial;
	font-size: 16px;
	color: #2686b8;
	text-decoration:none;
}

.text16pnt_orange {
	font-family: Arial;
	font-size: 16px;
	color: #f8792b;
	text-decoration:none;
}

.text16pnt_bluelite {
	font-family: Arial;
	font-size: 16px;
	color: #8EBEF9;
	text-decoration:none;
}


.text18pnt_gold {
	font-family: Arial;
	font-size: 18px;
	color: #b69351;
	text-decoration:none;
}

.text18pnt_ltblue {
	font-family: Arial;
	font-size: 18px;
	color: #2686b8;
	text-decoration:none;
}

.text12pnt_black_link {
	font-family: Arial;
	font-size: 12px;
	color: #000000;
	text-decoration:none;
}
.text12pnt_black_link:hover {
	font-family: Arial;
	font-size: 12px;
	color: #000000;
	text-decoration:underline;
}

.stateselector {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #13488B;
	border: 2px solid #073772;
}

.text12pnt_white_link:hover {
	font-family: Arial;
	font-size: 12px;
	color: #FFF;
	text-decoration:underline;
}
.text11pnt_white_link {
	font-family: Arial;
	font-size: 11px;
	color: #FFF;
	text-decoration:none;
}
.text11pnt_white_link:hover {
	font-family: Arial;
	font-size: 11px;
	color: #FFF;
	text-decoration:underline;
}
.text11pnt_ltgrey_link {
	font-family: Arial;
	font-size: 11px;
	color: #787474;
	text-decoration:none;
}
.text11pnt_ltgrey_link:hover {
	font-family: Arial;
	font-size: 11px;
	color: #787474;
	text-decoration:underline;
}
.text11pnt_ltgrey_smalllink {
	font-family: Arial;
	font-size: 11px;
	color: #787474;
	text-decoration:none;
}
.text11pnt_ltgrey_smalllink:hover {
	font-family: Arial;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration:underline;
}
.contactfields {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	border: 2px solid #1b487b;
}
.mailinglistfield {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	border: 2px solid #216eb7;
	height: auto;
	width: 158px;
	padding:4px;
	background-color: #1b487b;
	vertical-align: middle;
}

.enquiryfields {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	border: 1px solid #1b487b;
	background-color: #000000;
}
.gallery_price_field {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #C90;
	border: 2px none #000;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
	background-color: #000;
	height: 35px;
	width: 120px;
}


.thumbback{ background: url(images/thumbback1.png); cursor:pointer;}
.thumbback:hover{ background: url(images/thumbback2.png);cursor:pointer; }

.random_thumbback{ background: url(images/random_thumbback1.png); cursor:pointer;}
.random_thumbback:hover{ background: url(images/random_thumbback2.png);cursor:pointer; }

.orderbutton{ background: url(images/ordernow1.png); cursor:pointer;}
.orderbutton:hover{ background: url(images/ordernow2.png);cursor:pointer; }

.border_prod_image {border: 1px solid #333333;cursor:hand; curser:pointer;}
.border_prod_image:hover {border: 1px solid #999999; cursor:hand; curser:pointer;}
.optionboxes {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #000;
	padding: 3px;
	border: thin solid #787474;
	color: #666;
}
.mediaselector {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	background-color: #000;
	padding: 3px;
	border: thin solid #666;
	color: #999;
}
